{% load static %}
<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8" />
        <meta http-equiv="X-UA-Compatible" content="IE=edge" />
        <meta name="viewport" content="width=device-width, initial-scale=1.0" />
        <title>
            {% block title %}
            {% endblock title %}
        </title>
        <link rel="stylesheet" href="{% static 'css/all.min.css' %}" />
        <link rel="stylesheet" href="{% static 'css/bulma.css' %}" />
        <link rel="stylesheet" href="{% static 'css/styles.css' %}" />
        <script type="text/javascript" src="{% static 'js/bulma.js' %}"></script>
        {% block page_scripts_head %}
        {% endblock page_scripts_head %}
        {% block page_styles %}
        {% endblock page_styles %}
    </head>
    <body>
        <header>
            {% include "nav.html" %}
        </header>
        {% if messages %}
            {% for message in messages %}
                <div {% if message.tags %}class="notification appear-from-top has-text-centered is-{{ message.tags }}"{% endif %}>{{ message }}</div>
            {% endfor %}
        {% endif %}
        {% block content %}
        {% endblock content %}
        {% block page_scripts_body %}
        {% endblock page_scripts_body %}
    </body>
</html>
